Subject: [os2genau_digest] No. 2084
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 15 Jul 2012 00:00:36 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 14 July 2012
 Number  2084
**************************************************

Subjects for today
 
1  Re:  Firefox/Thunderbird recommendations : Ian Manners" <deadmail>
2  Re:  Firefox/Thunderbird recommendations : madodel <madodel at ptdprolog dot net>
3  Re:  Firefox/Thunderbird recommendations : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Firefox/Thunderbird recommendations : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  Firefox/Thunderbird recommendations : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 14 Jul 2012 01:08:59 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Firefox/Thunderbird recommendations

Hi Peter,

<snip>

>But Firefox 10.0.5 is definitely not ready for prime time. It crashes
>every time I use a right mouse click, which is unacceptable because most
>of the common tab operations require mouse clicks. On top of that it
>uses up huge amounts of memory, grows the swap file to over 100 MB in
>size, and it's noisy in terms of all the disk thrashing I can hear. I
>used to be able to run Thunderbird and Firefox at the same time, but I
>had to kill Firefox in order to compose this message without having to
>wait for minutes at a time for the system to catch up with my typing.

The right click problem is I think due to add-ons, check the moz-os2
newsgroup. Whenever I right clicked on something to save it with FF
10.0.5, FF would implode, disabling FxIF (EXIF data viewer) in plugins
fixed that problem. I can live without FxIF anyway.

>So what versions have others settled on? Was 10.0.4 any good, or is it
>necessary to go back a lot further?

I use Firefix v10.0.5 with the "FT DeepDark 3.2.3" skin (Appearance)
from <http://www.stefrosselli dot com> also have DownloadHelper and NoScript
Add-ons.

I do have Thunderbird 10.0.5 loaded but I'm only using it for newgroups
and calendar functions, not email. I should uninstall some of the plugins
like ThunderBrowse and LookOut which I dont use.

No problems with either apart from the rightclick problem which turned
out to be due to an add-on.

I also have the latest Libc065 installed but replaced the new libc063.dll
forwarder DLL with the original libc063.dll from 7th June 2011.

Cheers
Ian

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Fri, 13 Jul 2012 15:03:54 -0400
From:  madodel <madodel at ptdprolog dot net>
Subject:  Re:  Firefox/Thunderbird recommendations

On 07/13/12 09:24, Peter Moylan wrote:
> Does anyone have a feel for what are the best current versions of
> Firefox and Thunderbird? Until a couple of days ago I was using version
> 4.something of Firefox, and a much older version of Thunderbird. I
> decided to upgrade because I wanted to make Google search results show
> as true links rather than the default tracking behaviour, and the
> Firefox extensions to defeat Google privacy violations all seem to
> require newer versions of Firefox than I had.
>
> So I'm now running version 10.0.5 of both programs, but it's turning out
> to be a disaster. I can probably live with the Thunderbird changes --
> the stupid and pointless tabs are still there, and I'm still struggling
> to find acceptable fonts, but the worst idiocies of the Thunderbird 3
> "enhancements" seem to have been removed. The main catch is that it
> chews up an awful amount of processor time even when it's apparently
> doing nothing.
>
> But Firefox 10.0.5 is definitely not ready for prime time. It crashes
> every time I use a right mouse click, which is unacceptable because most
> of the common tab operations require mouse clicks. On top of that it
> uses up huge amounts of memory, grows the swap file to over 100 MB in
> size, and it's noisy in terms of all the disk thrashing I can hear. I
> used to be able to run Thunderbird and Firefox at the same time, but I
> had to kill Firefox in order to compose this message without having to
> wait for minutes at a time for the system to catch up with my typing.
>
> So what versions have others settled on? Was 10.0.4 any good, or is it
> necessary to go back a lot further?
>

I had this problem in Thuderbird.  Someone suggested putting set 
MOZ_NO_RWS=1 in config.sys and it went away.  How much RAM do you have?  I 
have 3GB in my T61   FF 10.0.5 has a tendency to be a bit brittle, crashing 
or hanging more then previous versions but nothing I can id the cause of. 
10.0.4 was a little less so.  But I don't see the swap usage with any of 
them.  10.0.4 isnot as much of a CPU hog either.

Mark

-- 

  From the eComStation Desktop of: Mark Dodel

  Warpstock 2012 - http://www.warpstock dot org
  Warpstock Europe 2012 -http://www.warpstock.eu

For a choice in the future of personal computing, Join VOICE -
http://www.os2voice dot org

   "The liberty of a democracy is not safe if the people tolerate the
growth of private power to a point where it becomes stronger than their
democratic State itself.   That in it's essence, is Fascism - ownership
of government by an individual, by a group or by any controlling private
power." Franklin Delano Roosevelt, Message proposing the Monopoly
Investigation, 1938
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sat, 14 Jul 2012 07:10:46 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox/Thunderbird recommendations

  On Fri, 13 Jul 2012 15:03:54 -0400 madodel wrote:
>
>
>I had this problem in Thuderbird.  Someone suggested putting set  
>MOZ_NO_RWS=1 in config.sys and it went away.  How much RAM do you have?  I  
>have 3GB in my T61   FF 10.0.5 has a tendency to be a bit brittle,  
>crashing or hanging more then previous versions but nothing I can id the  
>cause of. 10.0.4 was a little less so.  But I don't see the swap usage  
>with any of them.  10.0.4 isnot as much of a CPU hog either.
>
>Mark
>

1. I use PMMail v3 for email, TBird at work on WinXP only
2. FF 10.0.5 is OK for me here, on eCS 2.0RC4 still, and I don't use a lot  
of add-ons (I think). It's only a memory guzzler on particular sites -  
Facebook is notorious, and any blog sites heavy in graphics like news  
media. I track public issues which means FB, media and some blogs are  
necessary for me.

Best regards
John Angelico
Former OS/2 SIG
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sat, 14 Jul 2012 09:00:12 +1000
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Firefox/Thunderbird recommendations

On Sat, July 14, 2012 7:10 am, John Angelico wrote:

> 1. I use PMMail v3 for email

does PMMail supports SMTP AUTH SSL/TLS ?

what about POP or IMAP, does it support encrypted POP or IMAP?

last time I checked, I don't think it did

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Sat, 14 Jul 2012 18:48:55 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox/Thunderbird recommendations

  On Sat, 14 Jul 2012 09:00:12 +1000 Voytek Eymont wrote:
>
>
>On Sat, July 14, 2012 7:10 am, John Angelico wrote:
>
>>1. I use PMMail v3 for email
>
>does PMMail supports SMTP AUTH SSL/TLS ?

Probably not.

>what about POP or IMAP, does it support encrypted POP or IMAP?

Don't know how to find encrypted POP, but no IMAP

>last time I checked, I don't think it did
>

But you can check the wiki at  
http://pmmail.os2voice dot org/index.php?title=PMMail_for_OS/2

Best regards
John Angelico
Former OS/2 SIG
talldad at kepl dot com dot au
___________________

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===